

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
22 Jan 2008 15:52:50 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.233])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0M7qk6r071357	for <[email-masked]>;
Tue, 22 Jan 2008 15:52:47 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1282012nzb.7 for
<[email-masked]>; Mon, 21 Jan 2008 23:52:46 -0800 (PST)
Received: by 10.142.143.7 with SMTP id q7mr3767272wfd.3.1200988366029; Mon,
21 Jan 2008 23:52:46 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs329535wfi; Mon,
21 Jan 2008 23:52:45 -0800 (PST)
Received: by 10.100.44.4 with SMTP id r4mr16894833anr.8.1200988364797; Mon,
21 Jan 2008 23:52:44 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id h5si4065701roe.13.2008.01.21.23.52.41; Mon,
21 Jan 2008 23:52:44 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0LHvMaN021329; Tue,
22 Jan 2008 01:51:37 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14494587 for [email-masked]; Tue,
22 Jan 2008 01:51:37 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0M7pbF5003352 for
<[email-masked]>; Tue, 22 Jan 2008 01:51:37 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0M7pUrq028406 for
<[email-masked]>; Tue, 22 Jan 2008 01:51:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0M7pUjG018246 for
<[email-masked]>; Tue, 22 Jan 2008 01:51:30 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0M7pUcl018245 for [email-masked]; Tue, 22 Jan 2008 01:51:30 -0600
Date: Tue, 22 Jan 2008 01:51:30 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=100 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801210167
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

871
FXPQ60 PGUM 220751
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
551 PM CHST TUE JAN 22 2008

.SYNOPSIS...SATELLITE IMAGERY SHOWS AN AREA OF DRIER AIR NORTH OF SAIPAN.
RADAR DISPLAYS ISOLATED SHOWERS SOUTHEAST OF GUAM LATE THIS AFTERNOON.

&&

.DISCUSSION...
LITTLE CHANGE FROM PREVIOUS DISCUSSIONS. BASICALLY IN-TUNE WITH
THE ON-GOING TRADE-WIND WEATHER CONDITIONS THROUGHOUT THE WEEK.

&&

.MARINE...
LATEST WW3 DATA REMAINS CONSISTENT WITH PAST REPORTS.
THEREFORE...KEPT THE HIGH SURF ADVISORY FOR ANOTHER DAY. ANOTHER
DEVELOPING COLD FRONT SOUTHEAST OF JAPAN WILL GENERATE LARGE
NORTH-NORTHWEST SWELLS TOWARD THE END OF THE WEEK...GRIDS WERE
MODIFIED TO REFLECT THIS EXPECTED EVENT BY SATURDAY AND SUNDAY.

&&

.EASTERN MICRONESIA...
LATEST SATELLITE IMAGERY SHOWS CLEARING ACROSS EASTERN MICRONESIA.
MODELS CONTINUE TO KEEP RELATIVELY DRY WEATHER AND MODERATE TO FRESH
TRADE WINDS THROUGH THE FORECAST PERIOD. SAW NO REASON TO QUESTION
THE MODELS AND EARLIER FORECAST SO LEFT AS IS.

LATEST COMPUTER WAVES GUIDANCE CONTINUES TO SHOW THAT SURF ALONG
NORTH FACING SHORES ON POHNPEI WILL REMAIN AT ADVISORY LEVEL OF 9 FT
NOW THROUGH FRIDAY. THEREFORE THE HIGH SURF ADVISORY REMAINS IN
EFFECT FOR POHNPEI.

&&

.WESTERN MICRONESIA...
THE NEAR-EQUATORIAL TROUGH HAS RETREATED TO NEAR THE EQUATOR. A
TROUGH OF LOW PRESSURE AND TRADE-WIND CONVERGENCE WAS GENERATING
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ACROSS CHUUK STATE.
THESE SHOWERS AND THUNDERSTORMS WILL PERSIST THROUGH WEDNESDAY
ACROSS CHUUK.

LATEST MODELS SHOW TRADE-WIND CONVERGENCE WILL GENERATE SCATTERED
SHOWERS AND ISOLATED THUNDERSTORMS FOR PALAU WEDNESDAY NIGHT THROUGH
THURSDAY NIGHT.

ALL THE RAIN SHOWER ACTIVITY WILL REMAIN SOUTH OF YAP AND AS A RESULT
FAIR WEATHER WILL PREVAIL THROUGH THE FORECAST PERIOD FOR THIS
ISLAND.

LATEST COMPUTER WAVES GUIDANCE INDICATES SURF ALONG NORTH FACING
SHORES ON CHUUK WILL REMAIN AT ADVISORY LEVEL OF 9 FT AND WILL
PERSIST THROUGH FRIDAY. THEREFORE THE HIGH SURF ADVISORY REMAINS IN
EFFECT FOR CHUUK.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 6 PM CHST WEDNESDAY FOR GUZ001>004.

MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS UNTIL 6 PM CHST
WEDNESDAY FOR PMZ151>154.

&&

$$

BAQUI/ZIOBRO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.